{% include 'dashboard/base.html'%}
<br>
<div class="container">
    {%if messages%} {% for message in messages %}
    <div class="alert alert-sucess">{{message}}</div>
    {% endfor %} {% endif %}
    <div class="row">
        <div class="col-md-12">
            <h3 style = "text-align:center;">Received Orders</h3><br>
            <table class="table">
                <thead>
                    <tr>
                        <th>SN</th>
                        <th>Order ID </th>
                        <th>Customer</th>
                        <th>Ordered On</th>
                        <th>Amount</th>
                        <th>Action</th>
                    </tr>
                </thead>
                <tbody>
                    {% for order in data.all %}
                    <tr>
                        <td>{{forloop.counter}}</td>
                        <td>{{order.id}}</td>
                        <td>{{order.firstname}}</td>
                        <td>{{order.date}}</td>
                        <td>Rs: {{order.amount}}</td>
                        <td><a href="{% url 'adminorderdetail' order.id %}"><i class="fa fa-edit"></i></a>
                            <a href=" {% url 'delete_order' order.id %}"type="button" onclick="return confirm('are you sure?')"><i class="fa fa-trash  px-3" aria-hidden="true"></i> </a> 
                        </td> 

                    </tr>
                    {% endfor %}
                </tbody>
            </table>
        </div>
    </div>
</div>
